Wikiled.Text.Inquirer 1.2.31

Wikiled Inquirer Library

Install-Package Wikiled.Text.Inquirer -Version 1.2.31
dotnet add package Wikiled.Text.Inquirer --version 1.2.31
<PackageReference Include="Wikiled.Text.Inquirer" Version="1.2.31" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Wikiled.Text.Inquirer --version 1.2.31
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Wikiled.Text.Inquirer, 1.2.31"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Wikiled.Text.Inquirer as a Cake Addin
#addin nuget:?package=Wikiled.Text.Inquirer&version=1.2.31

// Install Wikiled.Text.Inquirer as a Cake Tool
#tool nuget:?package=Wikiled.Text.Inquirer&version=1.2.31
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (3)

Showing the top 3 NuGet packages that depend on Wikiled.Text.Inquirer:

Package Downloads
Wikiled.Sentiment.Analysis
Wikiled Sentiment Analysis library
Wikiled.Text.Anomaly
Wikiled Text Anomaly Analysis library
Wikiled.Text.Style
Wikiled Text Style library

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.2.31 360 6/1/2020
1.2.30 2,249 2/25/2020
1.2.28 271 2/21/2020
1.2.25 1,486 12/10/2018
1.2.20 1,119 8/28/2018
1.2.9 1,085 7/14/2018
1.2.0 629 7/6/2018
1.1.5 1,483 5/19/2018
1.1.1 525 2/26/2018
1.0.19 772 9/11/2017
1.0.18 520 9/10/2017
1.0.8 512 8/22/2017
1.0.7 532 8/22/2017
1.0.5 519 8/22/2017
1.0.3 525 8/22/2017